parm ./build/full.topo.hmr [traj]
parm ../../../aa-A-form.pdb [striped]

trajin traj.1.01 remdtrajtemp 351.82  
trajin traj.1.02 remdtrajtemp 351.82 
trajin traj.1.03 remdtrajtemp 351.82 
trajin traj.1.04 remdtrajtemp 351.82 
trajin traj.1.05 remdtrajtemp 351.82 
trajin traj.1.06 remdtrajtemp 351.82 
trajin traj.1.07 remdtrajtemp 351.82 
trajin traj.1.08 remdtrajtemp 351.82 
trajin traj.1.09 remdtrajtemp 351.82 
trajin traj.1.10 remdtrajtemp 351.82 
trajin traj.1.11 remdtrajtemp 351.82 
trajin traj.1.12 remdtrajtemp 351.82
trajin traj.2.01 remdtrajtemp 351.82
trajin traj.2.02 remdtrajtemp 351.82
trajin traj.2.03 remdtrajtemp 351.82
trajin traj.2.04 remdtrajtemp 351.82
trajin traj.2.05 remdtrajtemp 351.82
trajin traj.2.06 remdtrajtemp 351.82
trajin traj.2.07 remdtrajtemp 351.82
trajin traj.2.08 remdtrajtemp 351.82
trajin traj.2.09 remdtrajtemp 351.82
trajin traj.2.10 remdtrajtemp 351.82
trajin traj.2.11 remdtrajtemp 351.82
trajin traj.2.12 remdtrajtemp 351.82
 

reference ../../../aa-A-form.pdb parm [striped] [a-form]

autoimage origin

rmsd rms_2_aform :1,2&!@H= ref [a-form] mass out rmsd-all.dat
run 

hist rms_2_aform,0,5,0.1 out hist_rmsd-all_351.dat norm
